[Default Applications]
x-scheme-handler/http=/usr/bin/brave
x-scheme-handler/https=/usr/bin/brave
x-scheme-handler/ftp=/usr/bin/brave
x-scheme-handler/chrome=/usr/bin/brave
text/html=/usr/bin/brave
application/x-extension-htm=/usr/bin/brave
application/x-extension-html=/usr/bin/brave
application/x-extension-shtml=/usr/bin/brave
application/xhtml+xml=/usr/bin/brave
application/x-extension-xhtml=/usr/bin/brave
application/x-extension-xht=/usr/bin/brave
image/jpeg=viewnior.desktop;gpicview.desktop;
image/png=viewnior.desktop;gpicview.desktop;
text/plain=mousepad.desktop
x-scheme-handler/mailto=userapp-Thunderbird.desktop
message/rfc822=userapp-Thunderbird.desktop
application/pdf=epdfview.desktop
application/x-bittorrent=deluge.desktop

[Added Associations]
x-scheme-handler/http=/usr/bin/brave;
x-scheme-handler/https=/usr/bin/brave;
x-scheme-handler/ftp=/usr/bin/brave;
x-scheme-handler/chrome=/usr/bin/brave;
text/html=/usr/bin/brave;
application/x-extension-htm=/usr/bin/brave;
application/x-extension-html=/usr/bin/brave;
application/x-extension-shtml=/usr/bin/brave;
application/xhtml+xml=/usr/bin/brave;
application/x-extension-xhtml=/usr/bin/brave;
application/x-extension-xht=/usr/bin/brave;
image/jpeg=viewnior.desktop;gpicview.desktop;
image/png=viewnior.desktop;gpicview.desktop;
text/plain=mousepad.desktop;
x-scheme-handler/mailto=userapp-Thunderbird.desktop;
message/rfc822=userapp-Thunderbird.desktop;
application/pdf=epdfview.desktop;
application/x-bittorrent=deluge.desktop;
